View Single Post
  #3  
Old 17th August 2007, 16:03
nliebherr nliebherr is offline
Junior Member
 
Join Date: Aug 2007
Posts: 4
Thanks: 0
Thanked 0 Times in 0 Posts
Default

When looking into Yast, both zlib and zlib-devel Version 1.2.3 are installed.
Maybe ISPConfig expects them at another location?
How do I find where the needed files are and how do I tell ISPConfig this location?
Or any other ideas?
Reply With Quote